{
  "schema_version": "1.4.0",
  "id": "GHSA-h93q-5v68-w53c",
  "modified": "2022-05-01T07:19:18Z",
  "published": "2022-05-01T07:19:18Z",
  "aliases": [
    "CVE-2006-4516"
  ],
  "details": "Integer signedness error in FreeBSD 6.0-RELEASE allows local users to cause a denial of service (memory corruption and kernel panic) via a PT_LWPINFO ptrace command with a large negative data value that satisfies a signed maximum value check but is used in an unsigned copyout function call.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-4516"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/29476"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=419"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22367"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/20440"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-10-12T00:07:00Z"
  }
}